<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 16:08:23.000-->
  <string hw_predefined_eap_sim="WIFI ETB:EAP_AKA;WIFI ETB2"/>
  <!--2020-05-20 21:22:45.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
  <!--2020-05-21 20:27:45.000-->
  <string settings.global.speeddial_predefined_numbers="2,*700"/>
</resources>
